CREATE TABLE mow_activity_ag11a_dyd (
    ACTIVITY_ID        NUMBER(18, 0),
    ACTIVITY_NUMBER    VARCHAR2(256),
    DELEGATOR_ID       NUMBER(18, 0),
    F                  NUMBER(18, 0),
    OWNER_ID           NUMBER(18, 0),
    R1                 NUMBER(18, 0),
    R14                NUMBER(18, 0),
    R2                 NUMBER(18, 0),
    ACTIVITY_ID        NUMBER(18, 0),
    ACTIVITY_NUMBER    VARCHAR2(256),
    DELEGATOR_ID       NUMBER(18, 0),
    F                  NUMBER(18, 0),
    OWNER_ID           NUMBER(18, 0),
    R1                 NUMBER(18, 0),
    R14                NUMBER(18, 0),
    R2                 NUMBER(18, 0)
);
